- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoObjectiveVectorComparator< ObjectiveVector > Class Template Reference

Abstract class allowing to compare 2 objective vectors. More...

`#include <moeoObjectiveVectorComparator.h>`

Inheritance diagram for moeoObjectiveVectorComparator< ObjectiveVector >:

## Detailed Description

### template<class ObjectiveVector>
class moeoObjectiveVectorComparator< ObjectiveVector >

Abstract class allowing to compare 2 objective vectors.

The template argument ObjectiveVector have to be a moeoObjectiveVector.

Definition at line 24 of file moeoObjectiveVectorComparator.h.

The documentation for this class was generated from the following file:

- moeoObjectiveVectorComparator.h